Subject: RE: MUCH faster cygwin.dll was RE:Time and motion studies of gcc and egcs and LCC
From: [email-masked] (Colman Curtin)

17 Feb 1998 05:42:45 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: <[email-masked]>
To: <[email-masked]>, <[email-masked]>

Hi all,

> >at least 30-40% speed increase on EVERYTHING ;^)
> *I* hadn't thought of this, and I just tried it.  It works!  Brilliant!

tried this too, it works but not all the time. I haven't had time to look
further but gdb dies on start-up with a stripped and/or rebased DLL. Am I
missing something?

running on p133 W95 32MB with latest coolview.

thanks in advance
Colman.
____________________________________________________________
Colman Curtin					mailto:[email-masked]
Senior Software Engineer
------------------------------------------------------------
Trintech (Manufacturing) Ltd,		http://www.trintech.com/
South County Business Park,
Leopardstown,
Dublin 18.
Tel +353-1-2956766		Fax +353-1-2954735
------------------------------------------------------------

How do you explain school to a higher intelligence?
		-- Elliot, "E.T."

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".